import cv2

#画像の読込
img1 = cv2.imread('images/nishiki.png')
#画像のグレースケール化
#img2 = cv2.cvtColor(img1, cv2.COLOR_BGR2GRAY)

flip_img1 = cv2.flip(img1, 0)

#cv2.imwrite("CleansingData/flip_img1.jpg", flip_img1)
#print(img1)
cv2.imshow("input", flip_img1)
cv2.waitKey(0)
cv2.destroyAllWindows()

#画像の保存
#cv2.imwrite('images/logo_gray.png', img2)